?>
<!DOCTYPE html>
<html>
<head>
	<title>Тестовая игра</title>
	<link rel="stylesheet" type="text/css" media="all" href="http://zoomquilt.org/css/zoom.css" />
</head>
<body>
	<div id='status'>
		<div id='loadbar'></div>
	</div>
	<canvas id="zc" width="0" height="0">Your need a Browser with Canvas support to view the Zoomquilt </canvas>
	<div id="info" class="closed">
		<div id="inner-content-div">
			<h1>The Zoomquilt</h1>
			
		</div>
	</div>
	<div id="infotoggle">&raquo;</div>

	<script src="//ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>
	<script src="http://zoomquilt.org/js/zm.js" type="text/javascript"></script>
	<script src="http://zoomquilt.org/js/jquery.slimscroll.min.js" type="text/javascript"></script>
	<script>
		$("#infotoggle").mousedown(function(){
			if ($("#info").hasClass('closed')) {
				$("#infotoggle").html('');
				$('#infotoggle').animate({'left':'285px','opacity':1}, 400);

				$('#info').animate({'left':'0px','opacity':1}, 400, function() {
					$("#info").removeClass('closed');
					$("#info").addClass('opened');
					$("#infotoggle").html('&laquo;');
					});
			} else if ($("#info").hasClass('opened')) {
				$("#infotoggle").html('');
				$('#infotoggle').animate({'left':'8px','opacity':0.4}, 400);

				$('#info').animate({'left':'-277px','opacity':0.0}, 400, function() {
					$("#info").removeClass('opened');
					$("#info").addClass('closed');
					$("#infotoggle").html('&raquo;');
					});
				}
		});	
		$(function(){
		$('#inner-content-div').slimScroll({
			height: '100%',
			color: '#aaa',
			alwaysVisible: true
			});
		});
	</script>
	<!-- Piwik -->
	<script type="text/javascript">
	  var _paq = _paq || [];
	  _paq.push(['trackPageView']);
	  _paq.push(['enableLinkTracking']);
	  (function() {
	    var u="//analytics.nikkki.net/";
	    _paq.push(['setTrackerUrl', u+'piwik.php']);
	    _paq.push(['setSiteId', 6]);
	    var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
	    g.type='text/javascript'; g.async=true; g.defer=true; g.src=u+'piwik.js'; s.parentNode.insertBefore(g,s);
	  })();
	</script>
	<noscript><p><img src="//analytics.nikkki.net/piwik.php?idsite=6" style="border:0;" alt="" /></p></noscript>
	<!-- End Piwik Code -->
</body>
</html><?